Bug 564217 - Latest Bind cannot resolve http://www.edgecastcdn.net/
Latest Bind cannot resolve http://www.edgecastcdn.net/
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-11 20:05 EST by Hasan Ceylan
Modified: 2013-04-30 19:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-18 07:17:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hasan Ceylan 2010-02-11 20:05:14 EST
Description of problem:
Latest Bind (bind-9.6.1-16.P3.fc12.i686 and bind-9.6.1-13.P2.fc12.i686) cannot resolve www.edgecastcdn.net and static02.linkedin.com 
my adsl modem's dnsserver can resolve it, web based tools can resolve it and centos rpm bind-9.3.6-4.P1.el5 can resolve it.

Version-Release number of selected component (if applicable):
bind-9.6.1-16.P3.fc12.i686
bind-9.6.1-13.P2.fc12.i686

How reproducible:
Always

I tried both dnssec on and off with no success...

Regards,
Hasan Ceylan
Comment 1 Jan Görig 2010-02-18 07:17:38 EST
I have tried this and I get this results:
edgecastcdn.net is working
static02.linkedin.com is working
www.edgecastcdn.net does not exists.

Results are same in F12 and RHEL5.
bind-9.6.1-16.P3.fc12.i686 (F12)
bind-9.3.6-4.P1.el5_4.2 (RHEL5)

Closing.

Note You need to log in before you can comment on or make changes to this bug.